FSCK.NFS(8)

NOM
fsck.nfs - Script fsck.nfs vide et n'échouant jamais

SYNOPSIS
fsck.nfs

DESCRIPTION
A été ajouté à Debian GNU/Linux pour le cas où le système de fichiers racine est de type NFS : il n'y a aucun moyen de deviner le système de fichiers et il est important de toujours faire un « fsck -a ».

CODE DE SORTIE
Le code de sortie retourné par mount.nfs est toujours zéro, indiquant que tout s'est bien passé.

VOIR AUSSI
fsck(8), fstab(5).

TRADUCTION
La traduction de cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.